<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Jones, Développeur</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Raleway|Staatliches|Inconsolata" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="css/foundation.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="css/app.css" />
</head>

<body>
    <div class="grid-y grid-frame grid-padding-y home-grid">
        <div class="cell top-bar">
            <ul class="menu top-bar-left">
                <li>
                    <a class="menu-link" href="https://www.gitlab.com">gitlab</a>
                </li>
                <li>
                    <a class="menu-link" href="../index.html">instagram</a>
                </li>
            </ul>

            <ul class="menu top-bar-right">
                <li>
                    <a class="menu-link" href="#jones-content">jones</a>
                </li>
                <li>
                    <a class="menu-link" href="#projects-content">projects</a>
                </li>
                <li>
                    <a class="menu-link" href="#contact-content">contact</a>
                </li>
            </ul>
        </div>

        <div class="cell auto grid-x align-middle name-grid">
            <div class="cell name-cell">
                <a href="#jones-content"><img class="jones-name-img" src="img/jones-name.png" alt="jones"> </a>

                <h2 class="subtitle">Développeur Web officiel du Pape</h2>
            </div>
        </div>

        <div class="cell small-1 grid-x">
            <div class="cell auto scroll-cell">V</div>
        </div>
    </div>

    <div id="jones-content" class="grid-y grid-frame jones-content-grid">
        <div class="cell small-1 clearfix-y-1">clear</div>
        <div class="cell auto grid-x grid-padding-x">
            <div class="cell small-1 clearfix-x-1">clear</div>
            <div class="cell grid-y grid-padding-y small-10 jones-content-container">
                <div class="cell align-self-middle">
                    <h3 class="jones-content-title">Qui est Jones ?</h3>
                </div>
                <div class="cell">
                    <p>Jones est un développeur. De sites web, de talent et d'avenir. Et ce, depuis 1858 !</p>
                </div>

                <div class="cell align-self-middle">
                    <h3 class="jones-content-title">Que sait faire Jones ?</h3>
                </div>
                <div class="cell grid-x content-cell">
                    <div class="cell auto skills-dev">
                        <h4 class="content-title">Développement</h4>
                        <ul class="content-list">
                            <li>HTML/CSS</li>
                            <li>Javascript (+ AngularJS)</li>
                            <li>Php (+ Symphony)</li>
                            <li>Python (+ Django)</li>
                            <li>BDD (SQL, MongoDB...)</li>
                        </ul>
                    </div>
                    <div class="cell auto skills-design">
                        <h4 class="content-title">Design</h4>
                        <ul class="content-list">
                            <li>Photoshop</li>
                            <li>Illustrator</li>
                            <li>Dessin traditionnel</li>
                            <li>Imagination débordante</li>
                        </ul>
                    </div>
                </div>

                <div class="cell align-self-middle">
                    <h3 class="jones-content-title">Travaux récents de Jones</h3>
                    <div class="cell timeline">
                        <ul>
                            <div class="timeline-line"></div>
                            <li class="timeline-title">2016 à Aujourd'hui </li>
                            <li>Développe officiellement pour le Vatican</li>
                            <li class="timeline-title">2013 à 2016</li>
                            <li>Travaille pour Uber, Tesla, Google et Tacos Avenue</li>
                            <li class="timeline-title"> Hiver 2012 </li>
                            <li>Se réveille et obtient un master en développement web</li>
                            <li class="timeline-title">1912 </li>
                            <li> Rédige les accords de paix entre le Tibet et la Chine, puis entame une sieste</li>
                            <li class="timeline-title">1862 </li>
                            <li>Invente le Moteur à Combustion 4 temps</li>
                            <li class="timeline-title">1858 </li>
                            <li>Naissance</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="cell small-1 clearfix-x-1"></div>

        </div>
        <div class="cell small-1 clearfix-y-1">clear</div>
    </div>

    <div id="projects-content" class="grid-y grid-frame projects-content-grid">
        <div class="cell small-1 clearfix-y-1">clear</div>
        <div class="cell auto grid-x grid-padding-x">

            <div class="cell small-1 clearfix-x-1"></div>
            <div class="cell grid-y grid-padding-y small-10 projects-content-container">

                    <h3 class="jones-content-title">Projets récents de Jones</h3>

                    <div class="cell grid-x">
                        <div class="cell auto project-image">
                            <img src="https://via.placeholder.com/250x250">
                        </div>
                        <div class="cell auto project-description">
                            un site cool
                        </div>
                    </div>

                    <div class="cell grid-x">
                        <div class="cell auto project-description">
                            un site cool
                        </div>
                            <div class="cell auto project-image">
                                <img src="https://via.placeholder.com/250x250">
                            </div>
                        </div>

            </div>
            <div class="cell small-1 clearfix-x-1">clear</div>
        </div>

        <div class="cell small-1 clearfix-y-1">clear</div>
    </div>


    <div id="contact-content" class="grid-y grid-frame contact-content-grid">
            <div class="cell small-1 clearfix-y-1">clear</div>
            <div class="cell auto grid-x grid-padding-x">
    
                <div class="cell small-1 clearfix-x-1"></div>
                <div class="cell grid-y grid-padding-y small-10 contact-content-container">
    
                        <h3 class="jones-content-title">Contacter Jones</h3>
    
                        
    
                </div>
                <div class="cell small-1 clearfix-x-1">clear</div>
            </div>
    
            <div class="cell small-1 clearfix-y-1">clear</div>
        </div>

</body>

</html>